# _data/picture.yml

# These are used in several places. You likely want to enter whatever CSS media queries your site
# uses here.
media_queries:
    mobile: 'max-width: 480px'
    tablet: 'max-width: 768'
    laptop: 'max-width: 1024px'
    desktop: 'max-width: 137'
    wide: 'min-width: 1201'

presets:
  default:
    markup: auto
    formats: [webp]
    widths: [400, 600, 800, 1000]
    fallback_width: 800
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
      avif: 30
      jp2: 30
    strip_metadata: true
    image_options:
      avif:
        compression: av1
        speed: 8
    data_sizes: true
    keep: attention
    dimension_attributes: false
  
  main_icon:
    markup: auto
    formats: [webp]
    widths: [180]
    base_width: 180
    fallback_width: 180
    size: 180px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 100
    format_quality:
      webp: 100
    strip_metadata: true
    data_sizes: false
    keep: attention
  main_icon_footer:
    markup: auto
    formats: [webp]
    widths: [290]
    base_width: 290
    fallback_width: 290
    size: 290px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 100
    strip_metadata: true
    data_sizes: false
    keep: attention  
  cart_icon:
    markup: auto
    formats: [webp]
    widths: [25]
    base_width: 25
    fallback_width: 25
    size: 25px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 100
    strip_metadata: true
    data_sizes: false
    keep: attention  
  tick_icon:
    markup: auto
    formats: [webp]
    widths: [16]
    base_width: 16
    fallback_width: 10
    size: 16px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 100
    strip_metadata: true
    data_sizes: false
    keep: attention  
  pricing_schedule:
    markup: auto
    formats: [webp]
    widths: [650]
    base_width: 650
    fallback_width: 650
    size: 650px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 100
    strip_metadata: true
    data_sizes: false
    keep: attention  
  easytouse_schedule:
    markup: auto
    formats: [webp]
    widths: [622]
    base_width: 622
    fallback_width: 622
    size: 622px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 100
    strip_metadata: true
    data_sizes: false
    keep: attention
  section_power:
    markup: auto
    formats: [webp]
    widths: [615]
    base_width: 615
    fallback_width: 615
    size: 615px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 100
    strip_metadata: true
    data_sizes: false
    keep: attention
  group_5:
    markup: auto
    formats: [webp]
    widths: [648]
    base_width: 648
    fallback_width: 648
    size: 648px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 100
    strip_metadata: true
    data_sizes: false
    keep: attention
  img_300:
    markup: auto
    formats: [webp]
    widths: [180]
    base_width: 180
    fallback_width: 180
    size: 180px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 100
    format_quality:
      webp: 100
    strip_metadata: true
    data_sizes: false
    keep: attention
  bg_2:
    markup: auto
    formats: [webp]
    widths: [615]
    base_width: 615
    fallback_width: 615
    size: 615px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 100
    strip_metadata: true
    data_sizes: false
    keep: attention
  bg_3:
    markup: auto
    formats: [webp]
    widths: [632]
    base_width: 632
    fallback_width: 632
    size: 632px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 100
    strip_metadata: true
    data_sizes: false
    keep: attention
  bg_4:
    markup: auto
    formats: [webp]
    widths: [706]
    base_width: 706
    fallback_width: 706
    size: 706px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 100
    strip_metadata: true
    data_sizes: false
    keep: attention
  feature_b:
    markup: auto
    formats: [webp]
    widths: [807]
    base_width: 807
    fallback_width: 807
    size: 807px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 100
    strip_metadata: true
    data_sizes: false
    keep: attention
  iphone-2:
    markup: auto
    formats: [webp]
    widths: [404]
    base_width: 404
    fallback_width: 404
    size: 404px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 100
    strip_metadata: true
    data_sizes: false
    keep: attention
  iphone-3:
    markup: auto
    formats: [webp]
    widths: [409]
    base_width: 409
    fallback_width: 409
    size: 409px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 100
    strip_metadata: true
    data_sizes: false
    keep: attention
  feature_busines:
    markup: auto
    formats: [webp]
    widths: [806]
    base_width: 806
    fallback_width: 806
    size: 806px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 100
    strip_metadata: true
    data_sizes: false
    keep: attention
  feature_business_3:
    markup: auto
    formats: [webp]
    widths: [810]
    base_width: 810
    fallback_width: 810
    size: 810px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 100
    strip_metadata: true
    data_sizes: false
    keep: attention
  feature_business_2:
    markup: auto
    formats: [webp]
    widths: [375]
    base_width: 375
    fallback_width: 375
    size: 375px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 100
    strip_metadata: true
    data_sizes: false
    keep: attention
  feature_bm:
    markup: auto
    formats: [webp]
    widths: [375]
    base_width: 375
    fallback_width: 375
    size: 375px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 100
    strip_metadata: true
    data_sizes: false
    keep: attention
  direct-url_1247:
    output_format: direct_url
    markup: direct_url
    fallback_width: 1247
    fallback_format: webp 
  direct-url-1345:
    output_format: direct_url
    markup: direct_url
    fallback_width: 1345
    fallback_format: webp 
  direct-url_1600:
    output_format: direct_url
    markup: direct_url
    fallback_width: 1600
    fallback_format: webp  
  section_schedule:
    markup: auto
    formats: [webp]
    widths: [822]
    base_width: 822
    fallback_width: 822
    size: 822px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 100
    strip_metadata: true
    data_sizes: false
    keep: attention 
  creation_p:
    markup: auto
    formats: [webp]
    widths: [822]
    base_width: 822
    fallback_width: 822
    size: 822px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 100
    strip_metadata: true
    data_sizes: false
    keep: attention 
  index_s:  
    markup: auto
    formats: [webp]
    widths: [375]
    base_width: 375
    fallback_width: 375
    size: 375px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 100
    strip_metadata: true
    data_sizes: false
    keep: attention   
  sechule_icon:
    markup: auto
    formats: [webp]
    widths: [90]
    base_width: 90
    fallback_width: 90
    size: 90px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 100
    strip_metadata: true
    data_sizes: false
    keep: attention    
  platfourm_icon:
    markup: auto
    formats: [webp]
    widths: [118]
    base_width: 118
    fallback_width: 100
    size: 118px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 100
    strip_metadata: true
    data_sizes: false
    keep: attention  
  customer_logo:
    markup: auto
    formats: [webp]
    widths: [100]
    base_width: 100
    fallback_width: 100
    size: 100px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 100
    strip_metadata: true
    data_sizes: false
    keep: attention 
  schedule_icon_2:
    markup: auto
    formats: [webp]
    widths: [54]
    base_width: 54
    fallback_width: 54
    size: 54px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 100
    strip_metadata: true
    data_sizes: false
    keep: attention  
  mobile_emp:
    markup: auto
    formats: [webp]
    widths: [586]
    base_width: 586
    fallback_width: 586
    size: 586px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 100
    strip_metadata: true
    data_sizes: false
    keep: attention    
  direct-1247:
    output_format: direct_url
    markup: direct_url
    fallback_width: 1247
    fallback_format: webp
  mobile_emp_2:
    markup: auto
    formats: [webp]
    widths: [534]
    base_width: 534
    fallback_width: 534
    size: 534px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 100
    strip_metadata: true
    data_sizes: false
    keep: attention  
  mobile_emp_3:
    markup: auto
    formats: [webp]
    widths: [582]
    base_width: 582
    fallback_width: 582
    size: 582px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 100
    strip_metadata: true
    data_sizes: false
    keep: attention   
  face_icon:
    markup: auto
    formats: [webp]
    widths: [66]
    base_width: 66
    fallback_width: 66
    size: 66px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 100
    strip_metadata: true
    data_sizes: false
    keep: attention  
  face_icon_2:
    markup: auto
    formats: [webp]
    widths: [230]
    base_width: 230
    fallback_width: 210
    size: 230px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 100
    strip_metadata: true
    data_sizes: false
    keep: attention  
  quote_icon_1:
    markup: auto
    formats: [webp]
    widths: [36]
    base_width: 36
    fallback_width: 36
    size: 36px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 100
    strip_metadata: true
    data_sizes: false
    keep: attention   
  face_icon_3:
    markup: auto
    formats: [webp]
    widths: [67]
    base_width: 67
    fallback_width: 67
    size: 67px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 100
    strip_metadata: true
    data_sizes: false
    keep: attention  
  face_icon_4:
    markup: auto
    formats: [webp]
    widths: [127]
    base_width: 127
    fallback_width: 127
    size: 127px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 100
    strip_metadata: true
    data_sizes: false
    keep: attention
  tablet_left:
    markup: auto
    formats: [webp]
    widths: [539]
    base_width: 539
    fallback_width: 539
    size: 539px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 100
    strip_metadata: true
    data_sizes: false
    keep: attention   
  section_schedule_1:
    markup: auto
    formats: [webp]
    widths: [976]
    base_width: 976
    fallback_width: 976
    size: 976px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 100
    format_quality:
      webp: 100
    strip_metadata: true
    data_sizes: false
    keep: attention  
  client_logo_1:
    markup: auto
    formats: [webp]
    widths: [120]
    base_width: 120
    fallback_width: 120
    size: 130px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 100
    strip_metadata: true
    data_sizes: false
    keep: attention 
  chicken_icon_logo_61:
    markup: auto
    formats: [webp]
    widths: [61]
    base_width: 61
    fallback_width: 61
    size: 61px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 100
    strip_metadata: true
    data_sizes: false
    keep: attention 
  customer_logo_93:
    markup: auto
    formats: [webp]
    widths: [93]
    base_width: 93
    fallback_width: 93
    size: 93px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 100
    strip_metadata: true
    data_sizes: false
    keep: attention 
  customer_logo_83:
    markup: auto
    formats: [webp]
    widths: [83]
    base_width: 83
    fallback_width: 83
    size: 83px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 100
    strip_metadata: true
    data_sizes: false
    keep: attention 
  customer_logo_1:
    markup: auto
    formats: [webp]
    widths: [120]
    base_width: 120
    fallback_width: 120
    size: 120px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 100
    format_quality:
      webp: 100
    strip_metadata: true
    data_sizes: false
    keep: attention        
  customer_logo_2:
    markup: auto
    formats: [webp]
    widths: [144]
    base_width: 144
    fallback_width: 144
    size: 144px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 100
    strip_metadata: true
    data_sizes: false
    keep: attention   
  chicken_icon_logo:
    markup: auto
    formats: [webp]
    widths: [76]
    base_width: 76
    fallback_width: 76
    size: 76px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 100
    strip_metadata: true
    data_sizes: false
    keep: attention    
  thumbnail_image:
    markup: auto
    formats: [webp]
    widths: [350]
    base_width: 350
    fallback_width: 350
    size: 350px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false  
  thumbnail_sm:
    markup: auto
    formats: [webp]
    widths: [150]
    base_width: 150
    fallback_width: 150
    size: 150px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  author_info:
    markup: auto
    formats: [webp]
    widths: [200]
    base_width: 200
    fallback_width: 200
    size: 200px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false  
  customer_logo_rev:
    markup: auto
    formats: [webp]
    widths: [66]
    base_width: 66
    fallback_width: 66
    size: 66px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false   
  platform_logo_2x:
    markup: auto
    formats: [webp]
    widths: [190]
    base_width: 190
    fallback_width: 66
    size: 190px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false    
  img_140:
    markup: auto
    formats: [webp]
    widths: [140]
    base_width: 140
    fallback_width: 66
    size: 140px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  contact_new_icon:
    markup: auto
    formats: [webp]
    widths: [530]
    base_width: 530
    fallback_width: 530
    size: 530px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false     
  hubworks_employee:
    markup: auto
    formats: [webp]
    widths: [178]
    base_width: 178
    fallback_width: 66
    size: 178px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false     
  article_top:
    markup: auto
    formats: [webp]
    widths: [400, 600, 800]
    base_width: 800
    fallback_width: 800
    size: 800px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
  appleandroid:
    markup: auto
    formats: [webp]
    widths: [193]
    base_width: 193
    fallback_width: 193
    size: 193px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  thumbnail_img:
    markup: auto
    formats: [webp]
    widths: [120]
    base_width: 120
    fallback_width: 120
    size: 120px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  blog_listing:
    markup: auto
    formats: [webp]
    widths: [350]
    base_width: 350
    fallback_width: 350
    size: 350px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  open_graph:
    output_format: direct_url
    markup: direct_url
    fallback_width: 1200
    fallback_format: webp
    
  direct-url:
    output_format: direct_url
    markup: direct_url
    fallback_width: 154
    fallback_format: webp

  direct-url2:
    output_format: direct_url
    markup: direct_url
    fallback_width: 1600
    fallback_format: webp  
  direct-url_242:
    output_format: direct_url
    markup: direct_url
    fallback_width: 242
    fallback_format: webp
    
